body {
	margin: 0px;
}
td {
	font: 11px/normal arial; color: rgb(51, 51, 51); font-size-adjust: none; font-stretch: normal;
}
a {
	color: rgb(204, 0, 0); font-weight: bold; text-decoration: none;
}
a:hover {
	color: rgb(153, 0, 0); text-decoration: underline;
}
#navigation a {
	font: 10px/normal arial; color: rgb(51, 102, 102); letter-spacing: 0.1em; text-decoration: none; font-size-adjust: none; font-stretch: normal;
}
#navigation a:hover {
	color: rgb(153, 51, 0); text-decoration: underline;
}
#padding {
	padding: 20px 5px;
}
#weekdays th {
	font: 10px/normal arial; color: rgb(255, 255, 255); letter-spacing: 0.2em; font-size-adjust: none; font-stretch: normal;
}
#calheader td {
	font-weight: bold;
}
.logo {
	font: bold 18px/normal times new roman; color: rgb(51, 51, 0); letter-spacing: 0.4em; font-size-adjust: none; font-stretch: normal;
}
.sidebarText {
	font: 12px/18px georgia; color: rgb(51, 102, 102); font-size-adjust: none; font-stretch: normal;
}
.bodyText {
	font: 11px/24px arial; color: rgb(51, 51, 51); font-size-adjust: none; font-stretch: normal;
}
.pageName {
	font: 20px/26px georgia; color: rgb(204, 51, 0); letter-spacing: 0.1em; font-size-adjust: none; font-stretch: normal;
}
.subHeader {
	font: bold 14px/20px georgia; color: rgb(102, 153, 153); letter-spacing: 0.1em; font-size-adjust: none; font-stretch: normal;
}
.navText {
	font: 10px/normal arial; color: rgb(51, 51, 0); letter-spacing: 0.1em; font-size-adjust: none; font-stretch: normal;
}
.calendarText {
	font: 11px/14px arial; color: rgb(51, 51, 51); font-size-adjust: none; font-stretch: normal;
}
